.contentmaindiv{
	padding-top:160px;
	text-align:left;
	padding-left:52px;
}

#content{
	width: 100%;
	max-width:830px;
	padding:30px;
	position:fixed;
}

.hideindesktop{
	display:none;
}

.paddingmainleft{
	padding-left:20px;
}

@media only screen and (max-width:1540px) {
	.outerdiv {
		width:  90%;
	}
}
@media only screen and (max-width:1440px) {	
	.hideonfirstresp{
		display:none;
	}
	.showonfirstresp{
		display:block;		
	}

	
}

@media only screen and (max-width:970px) {
	.hideindesktop{
		display:block;
	}
	
	.hideinmobile{
		display:none;
	}


	.contentmaindiv{
		padding-top:0px;
		padding-left:0px;
	}
	#content{
		width:auto;
		padding:0px;
		position:relative;
	}

	.contentmaindiv{
/*		height:100%;*/
	}

	.paddingmainleft{
		padding-left:10px;
	}



	.w75{
		width: 100%;
	}
	
	.w25{
		width: 100%;
		display:none;
	}
	.secondheaderimg{
		margin-left:0px;
	}
	
}

@media only screen and (max-width:640px) {


	.hideindesktopsmall{
		display:block;
	}
	.hideinsmallmobile{
		display:none;
	}
	
	#homeDiv {
        width: 100%;
        display: block;
    }
    
    #homeDiv>div {
        display: block;
        width: 100%;
        padding: 0px;
    }
    
    #homeDiv>div:first-child {
        padding: 0px;
    }
	
	.infoBox .info {
	    padding: 20px 10px;
	}
	
}